Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1574827 - [RFE][PRD] As an operator, I want to see the base image and kick start file used to provision a given system
Summary: [RFE][PRD] As an operator, I want to see the base image and kick start file u...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: MVP
: 5.12.0
Assignee: Nobody
QA Contact: Matej Artac
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 06:13 UTC by Gregor Berginc
Modified: 2021-07-27 00:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: ---
Cloudforms Team: Redfish
Target Upstream Version:


Attachments (Terms of Use)

Description Gregor Berginc 2018-05-04 06:13:09 UTC
RFE: As an operator, I want to see the base image and kick start file used to provision a given system

Comment 2 KMarchant 2018-05-09 14:11:00 UTC
Hi, Gregor -- can you add the PR number/link to this bug? Thank you!

Comment 3 KMarchant 2018-05-14 20:55:13 UTC
Hi, never mind!

Comment 4 Matej Artac 2019-07-01 10:48:35 UTC
The approach to achieve the requirement is not yet fully clarified, therefore I am returning the status to assigned.


Note You need to log in before you can comment on or make changes to this bug.